{
	"description" : "Soldier 76 - http://steamcommunity.com/sharedfiles/filedetails/?id=941673054\nGenji - http://steamcommunity.com/sharedfiles/filedetails/?id=942027391&searchtext=\nMercy - http://steamcommunity.com/sharedfiles/filedetails/?id=941688334&searchtext=\nTracer - http://steamcommunity.com/sharedfiles/filedetails/?id=941101306&searchtext=\nHanzo - http://steamcommunity.com/sharedfiles/filedetails/?id=941692180&searchtext=\nReinhardt - http://steamcommunity.com/sharedfiles/filedetails/?id=941677103&searchtext=",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.7529411764705882 0.7529411764705882 0.7529411764705882"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Game" ],
	"title" : "Overwatch - Reaper [2560x1600]",
	"type" : "scene",
	"visibility" : "public",
	"workshopid" : 941683824
}